package kr.co.hanwha.hifive.enums;

public enum ProjectFilterType {
    NONE(0),
    /**
     * 진행중
     */
    IN_PROGRESS(10),
    /**
     * 전체
     */
    ALL(20);

    private int mType;

    ProjectFilterType(int type) {
        mType = type;
    }

    public int getCode() {
        return mType;
    }
}
